最新EasyARSENCEUnityPlugin是否支持Hololens2?

0 投票
最新提问 1月 4 用户: kongkong (120 分)
最近我尝试将使用EasyARSenceUnityPlugin4.0构建的应用安装到Hololens2平台上使用,但是在Hololens2平台打开应用后出现错误,提示DllNotFoundException:Unable to load DLL “EasyAR”: The specified module could not be found.。由于Hololens2是UWP-ARM平台,所以是否是目前的EasyARSDK不支持Hololens2所导致的报错?谢谢你的解答

1个回答

0 投票
欢迎来到 EasyAR Q&A ,有什么不懂的可以尽管在这里提问,你将会收到社区其他成员的回答。
...